play.libs.mail

## Interface MailSystem

- All Known Implementing Classes:
    LegacyMockMailSystem

      public interface MailSystem

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.concurrent.Future<java.lang.Boolean>` | `sendMessage(org.apache.commons.mail.Email email)`

- - ### Method Detail

    - #### sendMessage

          java.util.concurrent.Future<java.lang.Boolean> sendMessage(org.apache.commons.mail.Email email)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly